
LABINVENT (InventIrap) - Evolution #1005
catégories redéfinition
11/23/2012 03:23 pm - Etienne Pallier

Status: Fermé Start date: 11/23/2012
Priority: Normal Due date:
Assignee: Elodie Bourrec % Done: 100%
Category: Estimated time: 5.00 hours
Target version: version 1.2 Spent time: 10.00 hours
Description

remise à plat des catégories dans le but de faciliter l'importation de l'inventaire existant

History
#1 - 11/26/2012 06:55 pm - Etienne Pallier

penser aussi à ajouter 1 catégorie par défaut pour chaque domaine

#2 - 11/30/2012 11:28 am - Etienne Pallier
- Status changed from Nouveau to En cours
- Target version changed from version 1.1 to version 1.2

Finalement, ca sera fait au fur et à mesure par Roger

#3 - 12/17/2012 11:40 am - Etienne Pallier
- Status changed from En cours to Fermé
- Assignee set to Elodie Bourrec
- % Done changed from 0 to 100
